Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-01-28 15:42:51 +0000
committerCamille Letavernier2014-01-28 15:45:19 +0000
commit33a6bb21ee39253c5ac01e9964db47954f480e1d (patch)
tree16e361367ce1790e50faa1f2c421b2a08f33efb7
parenta20e188c8666e38ef561ee2b87b3e4e6341df6b7 (diff)
downloadorg.eclipse.papyrus-33a6bb21ee39253c5ac01e9964db47954f480e1d.tar.gz
org.eclipse.papyrus-33a6bb21ee39253c5ac01e9964db47954f480e1d.tar.xz
org.eclipse.papyrus-33a6bb21ee39253c5ac01e9964db47954f480e1d.zip
[Trivial] Fix a dependency to UML2: remove the 5.0.0 upper bound
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF
index fc754bec345..a8e7d448ab7 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.papyrus.cdo.core;bundle-version="1.0.0";visibility:=reexport,
org.junit;bundle-version="4.11.0";visibility:=reexport,
- org.eclipse.uml2.uml;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
+ org.eclipse.uml2.uml;bundle-version="4.0.0";visibility:=reexport,
org.eclipse.emf.cdo.server.net4j;bundle-version="[4.1.0,5.0.0)",
org.eclipse.emf.cdo.net4j;bundle-version="[4.1.0,5.0.0)",
org.eclipse.net4j.jvm;bundle-version="[4.1.0,5.0.0)",

Back to the top